.p-hero {
    margin-top: 50px;
}

.promotion-page-product-list-wrapper, .p-favorites-holder {
    margin-top: 30px;
}

.p-favorites-empty {
    display: none;
}

@media only screen and (min-width:992px) {
    .p-hero {
        margin-top: 100px;
    }

    .promotion-page-product-list-wrapper, .p-favorites-holder {
        margin-top: 50px;
    }
}